#imap {
	margin: 10px 0 0 15px;
	display: block;
	width: 272px;
	height: 409px;
	background: url('/images/Pictorials/house.jpg') no-repeat;
	position: relative
}

#imap a#title {
	display: block;
	width: 272px;
	height: 0;
	padding-top: 550px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	background: url('/images/Pictorials/house.jpg') no-repeat 400px 400px;
	cursor: default
}

#imap a#title:hover {
	background-position: 0 0;
	z-index: 10;
}

#imap dd {
	position: absolute;
	padding: 0;
	margin: 0;
}

#imap #pbed {
	left: 157px;
	top: 0px;
	z-index: 20;
}

#imap #pbath {
	left: 190px;
	top: 115px;
	z-index: 20;
}

#imap #pkitchen {
	left: 125px;
	top: 175px;
	z-index: 20;
}

#imap #pliving {
	left: 0px;
	top: 90px;
	z-index: 20;
}

#imap #pdining {
	left: 0px;
	top: 267px;
	z-index: 20;
}

#imap #pgarage {
	left: 125px;
	top: 292px;
	z-index: 20;
}

#imap #pmore {
	left: 0px;
	top: 0px;
	z-index: 20;
}

#imap a#bed {
	display: block;
	width: 115px;
	height: 115px;
	background: url('/images/Pictorials/tgif.gif') no-repeat -100px;
	text-decoration: none;
	z-index: 20
}

#imap a#bath {
	display: block;
	width: 82px;
	height: 60px;
	background: url('/images/Pictorials/tgif.gif') no-repeat -100px;
	text-decoration: none;
	z-index: 20
}

#imap a#kitchen {
	display: block;
	width: 147px;
	height: 78px;
	background: url('/images/Pictorials/tgif.gif') no-repeat -100px;
	text-decoration: none;
	z-index: 20
}

#imap a#living {
	display: block;
	width: 125px;
	height: 126px;
	background: url('/images/Pictorials/tgif.gif') no-repeat -100px;
	text-decoration: none;
	z-index: 20
}

#imap a#dining {
	display: block;
	width: 125px;
	height: 90px;
	background: url('/images/Pictorials/tgif.gif') no-repeat -100px;
	text-decoration: none;
	z-index: 20
}

#imap a#garage {
	display: block;
	width: 147px;
	height: 117px;
	background: url('/images/Pictorials/tgif.gif') no-repeat -100px;
	text-decoration: none;
	z-index: 20
}

#imap a#more {
	display: block;
	width: 50px;
	height: 50px;
	background: url('/images/Pictorials/tgif.gif') no-repeat -100px;
	text-decoration: none;
	z-index: 20
}

#imap a span, #imap a:visited span {
	display: none;
}

#imap a#bed:hover, #imap a#bath:hover, #imap a#kitchen:hover, #imap a#living:hover,
	#imap a#dining:hover, #imap a#garage:hover, #imap a#more:hover {
	background-position: 0 0;
}

#imap a:hover span {
	position: absolute;
	width: auto;
	display: block;
	font-size: 12px;
	background: transparent;
	border: 0px;
	white-space: nowrap;
}

/* move the span text to a common position at the bottom of the image map */
#imap a#bed:hover span {
	left: 130px;
	top: 0px;
}

#imap a#bath:hover span {
	left: 97px;
	top: -115px;
}

#imap a#kitchen:hover span {
	left: 162px;
	top: -175px;
}

#imap a#living:hover span {
	left: 287px;
	top: -90px;
}

#imap a#dining:hover span {
	left: 287px;
	top: -267px;
}

#imap a#garage:hover span {
	left: 162px;
	top: -292px;
}

#imap a#more:hover span {
	left: 287px;
	top: 0px;
}

@media only screen and (max-width: 799px) {
	#imap a#living:hover span, #imap a#dining:hover span, #imap a#more:hover span
		{
		left: 0px;
		top: 0px;
	}
	#imap a#bed:hover span {
		left: -43px;
		top: 0px;
	}
	#imap a#kitchen:hover span {
		left: -46px;
		top: 0px;
	}
	#imap a#bath:hover span {
		left: -88px;
		top: 0px;
	}
	#imap a#garage:hover span {
		left: -15px;
		top: 0px;
	}
}